<?xml version='1.0'?>
<xsl:stylesheet  
    xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">

<!--
  This is a customization of the docbook formating stylesheets
-->


<xsl:import
  href="http://docbook.sourceforge.net/release/xsl/current/xhtml/docbook.xsl"/>

<!-- modifications of the original styleeet -->

</xsl:stylesheet>
